<!DOCTYPE html>
<html>
  <head>
    <title>Dinosaur Game</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="game">
      <div class="character"></div>
      <div class="block"></div>
      <p class="highScore"></p>
      <p class="score"></p>
    </div>
    <script src="script.js"></script>
  </body>
</html>
